echo "
# Alias C2A
alias letsencrypt='/opt/letsencrypt/letsencrypt-auto'
alias sdkmanager='/root/tools/bin/sdkmanager --sdk_root=/opt/android-sdk'
alias process='ps -ef | grep python3'

alias pull-dev=' git --git-dir=/home/C2A/C2A-API-DEV/C2A-Api/.git --work-tree=/home/C2A/C2A-API-DEV/C2A-Api/ pull'
alias start-dev='nohup python3 /home/C2A/C2A-API-DEV/C2A-Api/c2a_handler_dev.py dev&> /home/C2A/C2A-API-DEV/c2a.dev.log&'
alias stop-dev='pgrep -f \"c2a_handler_dev.py dev\" | xargs kill'
alias update-dev='stop-dev; pull-dev; start-dev'

alias pull-prod=' git --git-dir=/home/C2A/C2A-API-PROD/C2A-Api/.git --work-tree=/home/C2A/C2A-API-PROD/C2A-Api/ pull'
alias start-prod='nohup python3 /home/C2A/C2A-API-PROD/C2A-Api/c2a_handler_dev.py prod&> /home/C2A/C2A-API-PROD/c2a.prod.log&'
alias stop-prod='pgrep -f \"c2a_handler_dev.py prod\" | xargs kill'
alias update-prod='stop-prod; pull-prod; start-prod'
" > /root/.bashrc