docker run --detach \
    --name gitlab \
    --publish 8001:80 \
    --publish 2201:22 \
    --hostname gitla.teksatcau.fr \
    --volume /srv/gitlab/config:/etc/gitlab \
    --env GITLAB_OMNIBUS_CONFIG="external_url 'https://gitla.teksatcau.fr/';gitlab_rails['gitlab_shell_ssh_port'] = 2201;nginx['listen_port'] = 80;nginx['listen_https'] = false;" \
    --volume /srv/gitlab/logs:/var/log/gitlab \
    --volume /srv/gitlab/data:/var/opt/gitlab \
    --restart unless-stopped \
    gitlab/gitlab-ce:latest
